i-have-a-dreambox.com | Dreambox - Support

Registrierung Kalender Mitgliederliste Teammitglieder Galerie Zum Portal Zur Startseite

Boardregeln Häufig gestellte Fragen Statistik Statistik Suche Pinwand Dreambox Blog Ihad/Gemini Fan-Shop
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox Software :::... » Dreambox Kodi (DreamOS) » Kodi-17 - mipsel/armhf - ab OE2.5 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | Thema zu Favoriten hinzufügen
Seiten (52): « erste ... « vorherige 50 51 [52] Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen Kodi-17 - mipsel/armhf - ab OE2.5
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
asiBenlik asiBenlik ist männlich
Newbie


Dabei seit: 06.01.2009
Beiträge: 4
Welche Box: DM500; DM800; DM900
Externe Speichermedien: USB-Stick; SD-Card; HDD
Welches Image: Gemini; iCVS; OE 2.5; OE 2.0; OE 1.6; DMM original; PLi
Welcher Bildschirm: sony

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Which is the stable kodi for the DM900?
Or how long will we wait?
29.07.2018 21:10 asiBenlik ist offline E-Mail an asiBenlik senden Beiträge von asiBenlik suchen Nehmen Sie asiBenlik in Ihre Freundesliste auf
Ryu Ryu ist männlich
V.I.P.


images/avatars/avatar-14884.gif

Dabei seit: 13.03.2005
Beiträge: 2.757
Welche Box: DM920; Goliath
Externe Speichermedien: HDD
Welches Image: Gemini; OE 2.5; Merlin
Herkunft: Hessen

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Zitat:
Original von Gresu77
**Gelöst**

Hallo Zusammen.
ich möchte gerne Kodi 17.6 auf mein DM820 Installieren, dies habe ich auch schon geschaft.
das problem ist nur das wie ihr anhand der Fotos sehen könnt, fehlen in alle menüs die schrift Bzw. bezeichnung!!!!
ich habe alle 11 mipsel Pakete Installiert, und auch die urllib2.py nach /usr/lib/python2.7 Kopiert.
habe ich hier was vergessen?
Danke für eure Hilfe im Voraus.


Hallo, wie hast du es gelöst? Ich habe aktuell das gleiche Problem.

Gruß Ryu

__________________
Dieser Beitrag wurde 3 mal editiert, zum letzten Mal von Ryu's Frau : Heute, 11:25.

IF YOU LIKE MY WORK, PLEASE BUY ME A CURRYWURST MIT POMMES UND KETCHUP!!
26.08.2018 00:11 Ryu ist offline Beiträge von Ryu suchen Nehmen Sie Ryu in Ihre Freundesliste auf
pclin
unregistriert
Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Die Recommends fehlen!
code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
Package: kodi
Version: 17.6+gitr10+7e52c1d94d-r0.10
Description: Kodi Media Center
 Kodi Media Center.
Section: base
Priority: optional
Maintainer: OE-Core Developers <openembedded-core@lists.openembedded.org>
Architecture: armhf
OE: kodi
PackageArch: cortexa15hf-neon-vfpv4
Depends: libgcc1 (>= 5.3.0), libssl1.0.0 (>= 1.0.2h), libpython2.7-1.0 (>= 2.7.11), libmysqlclient18 (>= 5.5.50), libidn11 (>= 1.32), libpcrecpp0 (>= 8.38), libxml2 (>= 2.9.4), libdbus-1-3 (>= 1.10.6), libz1 (>= 1.2.8), libudev1 (>= 230+git0+3a74d4fc90), libfreetype6 (>= 2.6.3), libtag1 (>= 1.9.1), libavahi-common3 (>= 0.6.32), libyajl2 (>= 2.1.0), libasound2 (>= 1.1.0), libxslt (>= 1.1.28), libssh (>= 0.7.3), libgpg-error0 (>= 1.21), bluez5 (>= 5.37), libgnutls30 (>= 3.4.9), libsqlite3-0 (>= 3.11.0), libstdc++6 (>= 5.3.0), libglib-2.0-0 (>= 2.46.2), libbz2-1 (>= 1.0.6), libcap2 (>= 2.24), libtinyxml2.6.2 (>= 2.6.2), libgmp10 (>= 6.1.0), libpcre1 (>= 8.38), libsmbclient0 (>= 4.4.5), libfribidi0 (>= 0.19.2), libc6 (>= 2.23), libcdio16 (>= 0.93), libgstpbutils-1.0-0 (>= 1.6.4), libavahi-client3 (>= 0.6.32), libgcrypt (>= 1.6.5), libmicrohttpd10 (>= 0.9.34), libcrypto1.0.0 (>= 1.0.2h), liblzo2-2 (>= 2.09), libuuid1 (>= 2.27.1), nettle (>= 3.2), libvc5dream (>= 1.0.5), libexpat1 (>= 2.1.0), gstreamer1.0 (>= 1.6.4), lcms (>= 2.7)
Recommends: glibc-charmap-ibm850, glibc-gconv-utf-32, glibc-localedata-en-us, python-shell, python, python-json, python-html, python-ctypes, python-difflib, glibc-gconv-ibm850, glibc-gconv-unicode, libcurl4, libcec4, python-compression, python-zlib, python-sqlite3, python-re, python-lang, python-netclient, glibc-charmap-utf-8
Provides: xbmc

Also einfach installieren, steht auch alles im ersten Post, [Experimetal] kodi Downloads unter Grundinstallation:
code:
1:
apt install gstreamer1.0-plugins-base-apps gdb glibc-charmap-ibm850 glibc-gconv-utf-32 glibc-localedata-en-us python-shell python python-json python-html python-ctypes python-difflib glibc-gconv-ibm850 glibc-gconv-unicode libcurl4 python-compression python-zlib python-sqlite3 python-re python-lang python-netclient glibc-charmap-utf-8

gruß pclin

Dieser Beitrag wurde 3 mal editiert, zum letzten Mal von pclin: 26.08.2018 10:08.

26.08.2018 09:55
Ryu Ryu ist männlich
V.I.P.


images/avatars/avatar-14884.gif

Dabei seit: 13.03.2005
Beiträge: 2.757
Welche Box: DM920; Goliath
Externe Speichermedien: HDD
Welches Image: Gemini; OE 2.5; Merlin
Herkunft: Hessen

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Danke, ich probiere es gleich aus. Ich dachte wenn ich es über GP3 installiere, dann werden die Abhängigkeiten automatisch mitinstalliert.

Gruß Ryu

Edit: Ich hatte es gestern schon mit Handy probiert. Nun habe ich es am PC probiert uns es hat geklappt. danke

__________________
Dieser Beitrag wurde 3 mal editiert, zum letzten Mal von Ryu's Frau : Heute, 11:25.

IF YOU LIKE MY WORK, PLEASE BUY ME A CURRYWURST MIT POMMES UND KETCHUP!!

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von Ryu: 26.08.2018 16:03.

26.08.2018 15:49 Ryu ist offline Beiträge von Ryu suchen Nehmen Sie Ryu in Ihre Freundesliste auf
Pepik71 Pepik71 ist männlich
Newbie


Dabei seit: 13.07.2011
Beiträge: 28
Welche Box: andere
Externe Speichermedien: USB-Stick
Welches Image: DMM original

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Hello, after installing the unstable image from 2.10 and 4.10 with GP4, I have installed the kodi media center from the blue panel. Everything works, but after turning off the kodi, the display still keeps track of the driver and only switches programs, otherwise nothing. I tried the image Merlin 4, the same mistake. Is it a mistake even for someone? Thanks for the info.

@pclin please help
@emanuel please help
crashllog kodi

11:49:34.832 T:3008213568 NOTICE: closing down remote control service
11:49:34.832 T:3008213568 NOTICE: stopped
11:49:35.033 T:3008213568 NOTICE: destroy
11:49:35.033 T:3008213568 NOTICE: unload skin
11:49:35.068 T:3008213568 NOTICE: unload sections
11:49:35.078 T:3008213568 NOTICE: special://profile/ is mapped to: special://masterprofile/
11:49:35.079 T:3008213568 NOTICE: PVRManager - stopping
11:49:35.146 T:2619925376 ERROR: GetMasterProfile: master profile doesn't exist
11:49:35.157 T:3008213568 ERROR: Previous line repeats 29 times.
11:49:35.158 T:3008213568 NOTICE: application stopped...

__________________
DM900/Xtrend ET10000

Dieser Beitrag wurde 3 mal editiert, zum letzten Mal von Pepik71: 07.10.2018 20:08.

06.10.2018 18:07 Pepik71 ist online E-Mail an Pepik71 senden Beiträge von Pepik71 suchen Nehmen Sie Pepik71 in Ihre Freundesliste auf
Purgy Purgy ist männlich
User


Dabei seit: 08.03.2008
Beiträge: 296
Welche Box: DM900
Externe Speichermedien: NFS
Welches Image: Gemini; OE 2.5; DMM original; Merlin

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

I have the same problem.

Das Problem habe ich auch. Gibt es da irgendwie Abhilfe ?
06.10.2018 20:41 Purgy ist offline E-Mail an Purgy senden Beiträge von Purgy suchen Nehmen Sie Purgy in Ihre Freundesliste auf
Purgy Purgy ist männlich
User


Dabei seit: 08.03.2008
Beiträge: 296
Welche Box: DM900
Externe Speichermedien: NFS
Welches Image: Gemini; OE 2.5; DMM original; Merlin

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Wenn ich Kodi vom feed installiiere ist mir aufgefallen das wahrscheinlich das gstreamer1.0-libav_1.6.4-r0.0_armhf fehlt. Ohne diesen habe ich Probleme mit nem video addon. Vielleicht sollte das da auch noch mit rauf ?
03.11.2018 11:44 Purgy ist offline E-Mail an Purgy senden Beiträge von Purgy suchen Nehmen Sie Purgy in Ihre Freundesliste auf
emanuel emanuel ist männlich
Dreambox Team


images/avatars/avatar-17351.gif

Dabei seit: 17.10.2004
Beiträge: 6.827
Welche Box: DM7080HD; DM8000
Externe Speichermedien: USB-Stick; CF-Card; SD-Card; HDD
Welches Zubehör: Hase, Internet
Welches Image: OE 2.5
Welcher Bildschirm: BENQ GW2750
Herkunft: upper Bavaria

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

hab ich ergänzt.

__________________
no brain no pain!
Auf gar keinen Fall die Statistik lesen!!
sie könnte Deinen Kopf zu schwer für Deinen Hals machen großes Grinsen

Plugins --> Sonne

Wir wollen uns für das Update bedanken!!


03.11.2018 23:22 emanuel ist online E-Mail an emanuel senden Homepage von emanuel Beiträge von emanuel suchen Nehmen Sie emanuel in Ihre Freundesliste auf
Pepik71 Pepik71 ist männlich
Newbie


Dabei seit: 13.07.2011
Beiträge: 28
Welche Box: andere
Externe Speichermedien: USB-Stick
Welches Image: DMM original

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

gstreamer1.0-libav_1.6.4-r0.0_armhf where to download??

__________________
DM900/Xtrend ET10000
04.11.2018 09:17 Pepik71 ist online E-Mail an Pepik71 senden Beiträge von Pepik71 suchen Nehmen Sie Pepik71 in Ihre Freundesliste auf
emanuel emanuel ist männlich
Dreambox Team


images/avatars/avatar-17351.gif

Dabei seit: 17.10.2004
Beiträge: 6.827
Welche Box: DM7080HD; DM8000
Externe Speichermedien: USB-Stick; CF-Card; SD-Card; HDD
Welches Zubehör: Hase, Internet
Welches Image: OE 2.5
Welcher Bildschirm: BENQ GW2750
Herkunft: upper Bavaria

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Gemini feeds (gemini33-unstable, or gemini4-unstable)

__________________
no brain no pain!
Auf gar keinen Fall die Statistik lesen!!
sie könnte Deinen Kopf zu schwer für Deinen Hals machen großes Grinsen

Plugins --> Sonne

Wir wollen uns für das Update bedanken!!


04.11.2018 10:44 emanuel ist online E-Mail an emanuel senden Homepage von emanuel Beiträge von emanuel suchen Nehmen Sie emanuel in Ihre Freundesliste auf
Pepik71 Pepik71 ist männlich
Newbie


Dabei seit: 13.07.2011
Beiträge: 28
Welche Box: andere
Externe Speichermedien: USB-Stick
Welches Image: DMM original

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

thanks

__________________
DM900/Xtrend ET10000
04.11.2018 12:46 Pepik71 ist online E-Mail an Pepik71 senden Beiträge von Pepik71 suchen Nehmen Sie Pepik71 in Ihre Freundesliste auf
may24x
Newbie


Dabei seit: 16.11.2018
Beiträge: 1
Welche Box: DM920
Externe Speichermedien: NAS
Welches Image: OE 2.5

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

Hallo zusammen

Ich bin neu in der Materie großes Grinsen

Hab derzeit das Problem das Busybox wohl zu alt ist.
Wenn ich versuche den "apt key" zu installieren wirft Busybox 'n Fehler weil es die option "--list" (noch) nicht kennt:

code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
root@dm920:~# apt-key add kodi.key 

run-parts: unrecognized option '--list' BusyBox v1.24.1 (2017-07-22 21:06:14 UTC) multi-call binary.  
Usage: run-parts [-a ARG]... [-u UMASK] [--reverse] [--test] [--exit-on-error] DIRECTORY  
Run a bunch of scripts in DIRECTORY  	
-a ARG		Pass ARG as argument to scripts 	
-u UMASK	Set UMASK before running scripts 	
--reverse	Reverse execution order 	
--test		Dry run 	
--exit-on-error	Exit if a script exits with non-zero OK


Was tun ?

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von may24x: Gestern, 11:13.

Gestern, 11:12 may24x ist offline E-Mail an may24x senden Beiträge von may24x suchen Nehmen Sie may24x in Ihre Freundesliste auf
Seiten (52): « erste ... « vorherige 50 51 [52] Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox Software :::... » Dreambox Kodi (DreamOS) » Kodi-17 - mipsel/armhf - ab OE2.5

Impressum | Team | Suchen | Hilfe


Powered by Burning Board 2.3.6 © 2001-2003 WoltLab GbR